@media screen {

/* 
	Helvetica Neue @font-face references:

font-family:'HelveticaNeueW01-UltLt';
font-family:'HelveticaNeueW01-UltLtI';
font-family:'HelveticaNeueW01-UltLtC 673371';
font-family:'HelveticaNeueW01-UltLtC 673374';
font-family:'HelveticaNeueW01-Thin';
font-family:'HelveticaNeueW01-ThinIt';
font-family:'HelveticaNeueW01-ThinCn 673383';
font-family:'HelveticaNeueW01-ThinCn 673386';
font-family:'HelveticaNeueW01-BlackI';
font-family:'HelveticaNeueW01-BlackC';
font-family:'HelveticaNeueW01-45Ligh';
font-family:'HelveticaNeueW01-46Ligh';
font-family:'HelveticaNeueW01-47LtCn 692686';
font-family:'HelveticaNeueW01-47LtCn 692689';
font-family:'HelveticaNeueW01-55Roma';
font-family:'HelveticaNeueW01-56It';
font-family:'HelveticaNeueW01-57Cn';
font-family:'HelveticaNeueW01-57CnOb';
font-family:'HelveticaNeueW01-65Medi';
font-family:'HelveticaNeueW01-66Medi';
font-family:'HelveticaNeueW01-67MdCn 692710';
font-family:'HelveticaNeueW01-67MdCn 692713';
font-family:'HelveticaNeueW01-75Bold';
font-family:'HelveticaNeueW01-76Bold';
font-family:'HelveticaNeueW01-77BdCn 692722';
font-family:'HelveticaNeueW01-77BdCn 692725';
font-family:'HelveticaNeueW01-85Heav';
font-family:'HelveticaNeueW01-86Heav';
font-family:'HelveticaNeueW01-87HvCn 692734';
font-family:'HelveticaNeueW01-87HvCn 692737';
font-family:'HelveticaNeueW01-95Blac';
font-family:'HelveticaNeueW01-97Blac';
font-family:'HelveticaNeueW01-XBlkCn 710276';
font-family:'HelveticaNeueW01-XBlkCn 710279';
font-family:'HelveticaNeueW01-UltLtE 710282';
font-family:'HelveticaNeueW01-UltLtE 710285';
font-family:'HelveticaNeueW01-ThinEx 710288';
font-family:'HelveticaNeueW01-ThinEx 710291';
font-family:'HelveticaNeueW01-LtExt';
font-family:'HelveticaNeueW01-LtExtO';
font-family:'HelveticaNeueW01 53 Ext';
font-family:'HelveticaNeueW01-ExtObl';
font-family:'HelveticaNeueW01-MdExt';
font-family:'HelveticaNeueW01-MdExtO';
font-family:'HelveticaNeueW01-BdExt';
font-family:'HelveticaNeueW01-BdExtO';
font-family:'HelveticaNeueW01-BdOutl';
font-family:'HelveticaNeueW01-HvExt';
font-family:'HelveticaNeueW01-HvExtO';
font-family:'HelveticaNeueW01-BlkExt 710327';
font-family:'HelveticaNeueW01-BlkExt 710330';
font-family:'HelveticaNeueETW01-45Lt';
font-family:'HelveticaNeueETW01-46Lt';
font-family:'HelveticaNeueETW01-55Rg';
font-family:'HelveticaNeueETW01-56It';
font-family:'HelveticaNeueETW01-65Md';
font-family:'HelveticaNeueETW01-66Md';
font-family:'HelveticaNeueETW01-75Bd';
font-family:'HelveticaNeueETW01-76Bd';
font-family:'Helvetica Neue W31 Bold';
font-family:'HelveticaNeueW31-BoldIt';
font-family:'HelveticaNeueW31-Italic';
font-family:'HelveticaNeueW31-Light';
font-family:'HelveticaNeueW31-LightI';
font-family:'Helvetica Neue W31';

*/	

.row 		{ display:block; clear:both; width:100%; overflow:hidden; }

/* CSS Document */

/*
	Variable Grid System.
	Learn more ~ http://www.spry-soft.com/grids/
	Based on 960 Grid System - http://960.gs/

	Licensed under GPL and MIT.
*/

/*
  Forces backgrounds to span full width,
  even if there is horizontal scrolling.
  Increase this if your layout is wider.

  Note: IE6 works fine without this fix.
*/

body {
  min-width: 960px;
}

/* Containers
----------------------------------------------------------------------------------------------------*/
.container {
	margin-left: auto; margin-right: auto; width: 960px; }

/* Grid >> Global
----------------------------------------------------------------------------------------------------*/
.col-1,
.col-2,
.col-3,
.col-4,
.col-5,
.col-6,
.col-7,
.col-8,
.col-9,
.col-10,
.col-11,
.col-12,
.col-13,
.col-14,
.col-15,
.col-16,
.col-17,
.col-18,
.col-19,
.col-20,
.col-21,
.col-22,
.col-23,
.col-24 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 5px;
	margin-right: 5px;
}



.push_1, .pull_1,
.push_2, .pull_2,
.push_3, .pull_3,
.push_4, .pull_4,
.push_5, .pull_5,
.push_6, .pull_6,
.push_7, .pull_7,
.push_8, .pull_8,
.push_9, .pull_9,
.push_10, .pull_10,
.push_11, .pull_11,
.push_12, .pull_12,
.push_13, .pull_13,
.push_14, .pull_14,
.push_15, .pull_15,
.push_16, .pull_16,
.push_17, .pull_17,
.push_18, .pull_18,
.push_19, .pull_19,
.push_20, .pull_20,
.push_21, .pull_21,
.push_22, .pull_22,
.push_23, .pull_23,
.push_24, .pull_24 {
	position:relative;
}


/* Grid >> Children (Alpha ~ First, Omega ~ Last)
----------------------------------------------------------------------------------------------------*/

.col-first {
	margin-left: 0; }

.col-last {
	margin-right: 0; }

/* Grid >> 24 Columns
----------------------------------------------------------------------------------------------------*/
.col-1 {
	width:30px; 
}

.col-2 {
	width:70px;
}

.col-3 {
	width:110px;
}

.col-4 {
	width:150px;
}

.col-5 {
	width:190px;
}

.col-6 {
	width:230px;
}

.col-7 {
	width:270px;
}

.col-8 {
	width:310px;
}

.col-9 {
	width:350px;
}

.col-10 {
	width:390px;
}

.col-11 {
	width:430px;
}

.col-12 {
	width:470px;
}

.col-13 {
	width:510px;
}

.col-14 {
	width:550px;
}

.col-15 {
	width:590px;
}

.col-16 {
	width:630px;
}

.col-17 {
	width:670px;
}

.col-18 {
	width:710px;
}

.col-19 {
	width:750px;
}

.col-20 {
	width:790px;
}

.col-21 {
	width:830px;
}

.col-22 {
	width:870px;
}

.col-23 {
	width:910px;
}

.col-24 {
	width:950px;
}




/* Prefix Extra Space >> 24 Columns
----------------------------------------------------------------------------------------------------*/


.prefix-1 {
	padding-left:40px;
}

.prefix-2 {
	padding-left:80px;
}

.prefix-3 {
	padding-left:120px;
}

.prefix-4 {
	padding-left:160px;
}

.prefix-5 {
	padding-left:200px;
}

.prefix-6 {
	padding-left:240px;
}

.prefix-7 {
	padding-left:280px;
}

.prefix-8 {
	padding-left:320px;
}

.prefix-9 {
	padding-left:360px;
}

.prefix-10 {
	padding-left:400px;
}

.prefix-11 {
	padding-left:440px;
}

.prefix-12 {
	padding-left:480px;
}

.prefix-13 {
	padding-left:520px;
}

.prefix-14 {
	padding-left:560px;
}

.prefix-15 {
	padding-left:600px;
}

.prefix-16 {
	padding-left:640px;
}

.prefix-17 {
	padding-left:680px;
}


.prefix-18 {
	padding-left:720px;
}

.prefix-19 {
	padding-left:760px;
}

.prefix-20 {
	padding-left:800px;
}

.prefix-21 {
	padding-left:840px;
}

.prefix-22 {
	padding-left:880px;
}

.prefix-23 {
	padding-left:920px;
}



/* Suffix Extra Space >> 24 Columns
----------------------------------------------------------------------------------------------------*/


.suffix-1 {
	padding-right:40px;
}

.suffix-2 {
	padding-right:80px;
}

.suffix-3 {
	padding-right:120px;
}

.suffix-4 {
	padding-right:160px;
}

.suffix-5 {
	padding-right:200px;
}

.suffix-6 {
	padding-right:240px;
}

.suffix-7 {
	padding-right:280px;
}

.suffix-8 {
	padding-right:320px;
}

.suffix-9 {
	padding-right:360px;
}

.suffix-10 {
	padding-right:400px;
}

.suffix-11 {
	padding-right:440px;
}

.suffix-12 {
	padding-right:480px;
}

.suffix-13 {
	padding-right:520px;
}

.suffix-14 {
	padding-right:560px;
}

.suffix-15 {
	padding-right:600px;
}

.suffix-16 {
	padding-right:640px;
}

.suffix-17 {
	padding-right:680px;
}

.suffix-18 {
	padding-right:720px;
}

.suffix-19 {
	padding-right:760px;
}

.suffix-20 {
	padding-right:800px;
}

.suffix-21 {
	padding-right:840px;
}

.suffix-22 {
	padding-right:880px;
}

.suffix-23 {
	padding-right:920px;
}

} /*media screen */

/* `Clear Floated Elements
----------------------------------------------------------------------------------------------------*/

/* http://sonspring.com/journal/clearing-floats */

.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}

/* http://www.yuiblog.com/blog/2010/09/27/clearfix-reloaded-overflowhidden-demystified */

.clearfix:before,
.clearfix:after {
  content: '\0020';
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}

.clearfix:after {
  clear: both;
}

/*
  The following zoom:1 rule is specifically for IE6 + IE7.
  Move to separate stylesheet if invalid CSS is a problem.
*/

.clearfix {
  zoom: 1;
}

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}